# Ignore everything
*

# Whitelist gitignore itself
!.gitignore

# Whitelist Go files
!*.go
!go.mod
!go.sum

# Whitelist templates
!templates/
!templates/*.html

# Whitelist assets
!assets/
!assets/*.js
!assets/*.css

# Whitelist nix
!flake.nix
!flake.lock
!default.nix
!module.nix

# Whitelist database
!*.sqlite
